body {
  /* font-family: "Courier New", Courier, monospace; */
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: #121212;
  color: #999;
  font-size: normal;
}
p {
  font-size: small;
}
.container {
  background: #1e1e1e;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  max-width: 800px;
}

h1 {
  text-align: center;
  margin-bottom: 20px;
  color: #e0e0e0;
}

input {
  padding: 12px;
  margin: 10px 0;
  width: 80%;
  border: 1px solid #333333;
  border-radius: 5px;
  background-color: #333;
  color: #e0e0e0;
}

button {
  padding: 12px 25px;
  border: 1px solid #ccc;
  background-color: #333;
  color: #ccc;
  border-radius: 5px;
  cursor: pointer;
  transition:
    background-color 0.3s,
    color 0.3s;
}

button:hover {
  background-color: #999;
  color: #333;
}

#result {
  margin-top: 20px;
  font-size: 1.1em;
}

a {
  color: #999;
}
a:hover {
  text-decoration: underline;
}

pre {
  height: 5em;
}
footer {
  position: fixed;
  bottom: 10px;
  right: 10px;
}
footer p {
  text-align: center;
}
